1. spoonman9696's Avatar
    Now I'm getting really frustrated. I have a 9780 and I'm trying to upgrade my OS. I've never had any issues but it seems all of a sudden, it won't work. Installed the OS, deleted Vendor.XML file, plug into computer and start DM. Now when i try to run the update it says "There was an error updating your software. One or more modules could not be resolved". I've never had this issue with any of my other BB's. Please help! I'm running version 6.0.0.43 of DM
    12-06-10 03:10 PM
  2. rrrebo's Avatar
    Try using loader.exe instead of DM. Where exactly in the process does this error occur?
    adamhusband likes this.
    12-06-10 06:01 PM
  3. djbtm's Avatar
    Use loader.exe you can find it in program files-common files- research in motion-apploader and click loader run it from there should work like a charm

    Posted from my CrackBerry at wapforums.crackberry.com
    adamhusband likes this.
    12-07-10 03:07 PM
  4. adamhusband's Avatar
    Just loaded 6.0.0.222 finally! I was having issues on getting it to LOAD on Desktop Manager 6 and didn't have the file in the drop down list also. You have to find the App Loader.exe and that will start the app loader like it used to in Desktop Manager 5.Hope this helps someone.
    12-07-10 09:49 PM
  5. adamhusband's Avatar
    So i uploaded .222 last night and everything is fine. 1 little glitch was that Sprintnav wasn't working but that was an easy fix. I just deleted it from Desktop Manager and clicked on it on my phone and downloaded it again. So far so good no bugs other than that. I'll play with it a couple of days and see what happens for anyone who is interested.
    12-08-10 06:21 PM
  6. spoonman9696's Avatar
    Tried it using Loader.exe and it worked! Thanks guys, appreciate the help. But I still don't know why it wouldn't work on DM...
    12-09-10 11:20 AM
LINK TO POST COPIED TO CLIPBOARD